View Issue Details

IDProjectCategoryView StatusLast Update
0002156SymmetricDS ProBugpublic2015-01-28 09:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.2 
Target Version3.7.3Fixed in Version3.7.3 
Summary0002156: Process panel shows -1 for number of rows loaded
DescriptionProcess panel shows -1 for number of rows loaded
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e75c4f5c

2015-01-26 12:42:59

chenson

Details Diff
0002156: Process panel shows -1 for number of rows loaded
0002156
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/ProcessInfoDataWriter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2015-01-26 12:42 chenson New Issue
2015-01-26 12:42 chenson Status new => assigned
2015-01-26 12:42 chenson Assigned To => chenson
2015-01-26 12:43 chenson Status assigned => resolved
2015-01-26 12:43 chenson Fixed in Version => 3.7.3
2015-01-26 12:43 chenson Resolution open => fixed
2015-01-26 13:00 chenson Changeset attached => SymmetricDS trunk r9306
2015-01-28 09:00 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e75c4f5c